Commit beff4c9a authored by Ari Trachtenberg's avatar Ari Trachtenberg
Browse files

fixes

parent a1031edc
Loading
Loading
Loading
Loading
+1 −1
Original line number Diff line number Diff line
@@ -64,7 +64,7 @@ benchmark:
      STATUS=$?
      set -e
      if [ "$STATUS" -eq 255 ]; then
        echo "computed result incorrect - job failed"
        echo "one of the sorts was wrong - job failed"
        exit 1
      fi